/*
 * Alta Bicycle Share Official
 * 
 * Green
 * 
 * Lightest to Darkest Greens:
 * #EFF7E9 (1)
 * #DDEDCE (2)
 * #D0E5BC (3)
 * #C3DFAA (4)
 * #B5D999 (5)
 * #A5D181 (6)
 * #9DCD7A (7)
 * #97CB6F (8)
 * #7DBE4C (9) (Header Background) 
 * #72B441 (10)
 * #68A43C (11)
 * #5E9436 (12)
 * #548530 (13)
 * #4A752B (14)
 * #416525 (15)
 * #365520 (16)
 * #2D451B (17)
 * #233515 (18)
 * #18260F (19)
 * #0F1709 (20)
 * #050703 (21)
 * 
 * Lighter Green that occurs on nav hover: #9DCD7A
 * 
 * 
 * Shades of Gray
 * Body Text: #221F1F (1)
 * Body Text News: #4C4C4C (2)
 * Content Background: #F7F9FA (3)
 * Darker Gray Background: #666666 (4)
 * 
 */
body { font-family:OpenSansRegular; }
h1, h2, h3, h4, h5, h6 { font-family: UbuntuRegular; }
ul, ol, dl { list-style:none; }

/*
 * Reusable Styles
 * Styles for reuse anywhere appropriate
 * 
 * @author @erikharper
 */

/*
 * Green Backgrounds
 * (Numbers go from lightest to darkest, and correspond with colors mentioned above)
 */
.green-background-1 { background:#EFF7E9; }
.green-background-2 { background:#DDEDCE; }
.green-background-3 { background:#D0E5BC; }
.green-background-4 { background:#C3DFAA; }
.green-background-5 { background:#B5D999; }
.green-background-6 { background:#A5D181; }
.green-background-7 { background:#9DCD7A; }
.green-background-8 { background:#97CB6F; }
.green-background-9 { background:#7DBE4C; }

.gray-background-1 { background:#F7F9FA; }
.gray-background-2 { background:#CCCCCC; }
.gray-background-3 { background:#999999; color:#F7F9FA; }
.gray-background-4 { background:#666666; }
.gray-background-5 { background:#333333; }
.gray-background-panel { background:#F2F2F2; }

.green-background-transparent-1 { background:url('/assets/images/altabicycleshare/background-green-transparent.png'); }

.white-background-transparent-25-percent { background:url('/assets/images/altabicycleshare/background-white-transparent-25-percent.png'); }
.white-background-transparent-50-percent { background:url('/assets/images/altabicycleshare/background-white-transparent-50-percent.png'); }
.white-background-transparent-75-percent { background:url('/assets/images/altabicycleshare/background-white-transparent-75-percent.png'); }

.box-shadow
{
	-webkit-box-shadow:  0px 0px 10px 0px #999999;
    box-shadow:  0px 0px 10px 0px #999999;
}

/*
 * Typography
 * 
 */
.content,
.content p { font:16px/25px OpenSansLight; letter-spacing: -0.1px; color: #333333; }
.content a { font-family:OpenSansBold; }
.content a:hover
{
	color:#A5D181;
	
	-webkit-transition: color 50ms ease;
	-moz-transition: color 50ms ease;
    -ms-transition: color 50ms ease;
    -o-transition: color 50ms ease;
	transition: color 50ms ease;
}
.content h1, .content h1 a,
.content h2, .content h2 a,
.content h3, .content h3 a,
.content h4, .content h4 a, 
.content h5, .content h5 a, 
.content h6, .content h6 a, 
.content h7, .content h7 a, 
.content h8, .content h8 a, 
.content h9, .content h9 a { font-family: UbuntuMedium; color:#7DBE4C; margin-top:0; font-weight:normal; }
.content h1 { letter-spacing:-2px; word-spacing:3px; text-transform:uppercase; color:#5E9436; margin-bottom:17px; }
.content h2 { font-family:UbuntuMediumItalic; letter-spacing:-1px; margin:35px 0 5px; }
.content h3 { margin: 30px 0 5px; }
.content h4 { margin: 25px 0 5px; }
.content h5 { margin: 20px 0 5px; }
.content h6 { margin: 15px 0 5px; }

.content blockquote { background: #DDEDCE; padding:15px 20px; border-left:1px solid #9DCD7A; }
.content blockquote,
.content blockquote p { color:#666666; font:16px OpenSansLightItalic; }
.content blockquote p:last-child { margin-bottom:0; }

/* Gray Background Styles */
.gray-background-3 .content p,
.gray-background-4 .content p,
.gray-background-5 .content p { color: #F7F9FA; }

/*
 * Borders
 */
.border-top-2px-white { border-top:2px solid white; }
.border-bottom-2px-white { border-bottom:2px solid white; }

.border-top-1px-green-7 { border-top:1px solid #9DCD7A; }
.border-left-1px-green-7 { border-left:1px solid #9DCD7A; }
.border-right-1px-green-7 { border-right:1px solid #9DCD7A; }
.border-bottom-1px-green-7 { border-bottom:1px solid #9DCD7A; }

.border-top-1px-green-8 { border-top:1px solid #97CB6F; }
.border-top-1px-green-9 { border-top:1px solid #7DBE4C; }

.border-top-1px-gray-1 { border-top:1px solid #CCCCCC; }
.border-top-1px-gray-2 { border-top:1px solid #4C4C4C; }
.border-top-1px-gray-3 { border-top:1px solid #F7F9FA; }
.border-top-1px-gray-4 { border-top:1px solid #666666; }
.border-top-1px-gray-5 { border-top:1px solid #666666; }


/*
 * Header
 * Styles for the <header> region
 * 
 * @author erikharper
 */
#header-bg
{
	position:relative; z-index: 0;      
}
#header-bg-image { background: url('/assets/images/altabicycleshare/header.png') no-repeat center bottom; }
a#logo { display:block; }

nav#secondary ul li a
{
	margin: 0 -3px 0 0; color:#FFFFFF; font:11px UbuntuMedium; text-transform:uppercase; letter-spacing:-0.2px; display:inline-block; padding:22px 6px 5px; text-shadow: 1px 1px 1px #666666;
}
nav#secondary ul li a:hover,
nav#secondary ul li.active a
{
	color:#FFF; background:url('/assets/images/altabicycleshare/background-green-transparent-gradient-small.png') repeat-x; border-top:2px solid white; padding-top:20px; 
}
nav#secondary ul li.active a { border-right: 1px solid #9DCD7A; border-left: 1px solid #9DCD7A; }

/* Small Header */
#header-bg-small { background: url('/assets/images/altabicycleshare/header-small.png') no-repeat 10px 0px; }

/* 
 * Primary Navigation
 */
nav#primary ul { margin:0; }
nav#primary ul li { display:inline-block; margin: 0 0 0 -3px;}
nav#primary ul li:hover,
nav#primary ul li.active
{
	background: url('/assets/images/altabicycleshare/background-green-transparent-gradient.png') repeat-x; 
}
nav#primary ul li a
{
	 letter-spacing:-0.5px; color:#FFF; display:inline-block; padding:99px 7px 5px; font:20px UbuntuMedium; text-transform:uppercase;  text-shadow: 1px 1px 1px #666666;
}

nav#primary ul li a:hover,
nav#primary ul li.active a { border-top:2px solid white; padding-top:97px; }

/* Mobile nav */
.top-bar { margin-bottom: 0; }
.top-bar.expanded, .top-bar.expanded .title-area, .top-bar-section ul, .top-bar-section ul li > a  { background-color:#7DBE4C !important; }
.top-bar-section .dropdown li a { font-weight: bold; padding: 12px 0 12px 15px; }
li.back h5 { font-size: 0.8125em; }


/* Design */
nav#primary ul li.active a[title="Design"] { background: url('/assets/images/altabicycleshare/icons/design-active.png') no-repeat center 28px; }
nav#primary ul li a[title="Design"]:hover,
nav#primary ul li.active a[title="Design"]:hover { background: url('/assets/images/altabicycleshare/icons/design-hover.png') no-repeat center 28px; }

/* Deploy */
nav#primary ul li.active a[title="Deploy"] { background: url('/assets/images/altabicycleshare/icons/deploy-active.png') no-repeat center 33px; }
nav#primary ul li a[title="Deploy"]:hover,
nav#primary ul li.active a[title="Deploy"]:hover { background: url('/assets/images/altabicycleshare/icons/deploy-hover.png') no-repeat center 33px; }

/* Manage */
nav#primary ul li.active a[title="Manage"] { background: url('/assets/images/altabicycleshare/icons/manage-active.png') no-repeat center 33px; }
nav#primary ul li a[title="Manage"]:hover,
nav#primary ul li.active a[title="Manage"]:hover { background: url('/assets/images/altabicycleshare/icons/manage-hover.png') no-repeat center 33px; }

nav#primary ul li.active a { border-right: 1px solid #9DCD7A; border-left: 1px solid #9DCD7A; }


/*
 * Subheader
 * 
 */
nav#primary-sub { margin: 0 0 0 -3px; }
nav#primary-sub ul li a { color:#F7F9FA; margin: 0 -3px 0 0; color:#FFFFFF; font:11px/11px UbuntuMedium; text-transform:uppercase; letter-spacing:-0.2px; padding:8px 8px 7px; display:inline-block; text-shadow: 1px 1px 1px #999; }
nav#primary-sub ul li a:hover,
nav#primary-sub ul li.active a
{
	background: url('/assets/images/altabicycleshare/background-green-transparent-gradient.png'); 
}
nav#primary-sub.deploy { position:relative; left:83px; }
nav#primary-sub.manage { position:relative; left:171px; }

/*
 * Content
 */

/* News */
.content .posts .post { margin-bottom:25px; }
.content .posts .post:last-child { margin-bottom:0px; }
.content #news .post .post-content { margin-bottom:10px; }

.content .post header { margin-bottom:10px; }
.content .post header h2,
.content .post header h2 a { font:32px/37px OpenSansSemiBoldItalic; letter-spacing:-1.8px; margin:0; }
.content .post header h3,
.content .post header h3 a { font:28px/34px OpenSansItalic; letter-spacing:-1px; margin:0; }
.content .post header h4,
.content .post header h4 a { font:20px/25px OpenSansItalic; letter-spacing:-1px; margin:0; }
.content .post .post-content h2,
.content .post .post-content h2 a { font:22px/27px OpenSansItalic; letter-spacing:-1.5px; margin:0; }
.content .post .post-content h3,
.content .post .post-content h3 a { font:22px/27px OpenSansItalic; letter-spacing:-1.5px; margin:0; }
.content .post .post-content h4,
.content .post .post-content h4 a { font:20px/25px OpenSansItalic; letter-spacing:-1.5px; margin:0; }
.content .post .post-content h5,
.content .post .post-content h5 a { font:18px/23px OpenSansItalic; letter-spacing:-1px; margin:0; }
.content .post .post-content h6,
.content .post .post-content h6 a { font:16px/21px OpenSansItalic; letter-spacing:-1px; margin:0; }
.content .post .post-content h2,
.content .post .post-content h3,
.content .post .post-content h4,
.content .post .post-content h5,
.content .post .post-content h6,
.content .post .post-content p { margin-bottom:15px; }
.content .post .post-content p { color:#4C4C4C; }
.content .post .post-content p:last-child { margin:0; }

.content .posts .block-grid .post-content ul { margin:0; }
.content .posts .block-grid .post-content ul li { margin-bottom:10px; }
.content .posts .block-grid .post-content ul li a { font-family: OpenSansRegular; }

.content .blog-block { margin-bottom:25px; }
.content .blog-block header { margin-bottom:5px; }
.content .blog-block header h3,
.content .blog-block header h3 a { font:30px/30px OpenSansItalic; letter-spacing:-1.5px; margin:0; }
.content .blog-block .blog-block-content a { font-family: OpenSansRegular; }

#news-home article { margin-bottom:10px; }
#news-home article:last-child { margin-bottom:0px; }
#news-home article h3,
#news-home article h3 a { font:20px/26px OpenSansSemiBoldItalic; letter-spacing:-1px; margin:0; }
#news-home a { display:block; overflow:hidden; }
#news-home a:hover .panel
{
	border:1px solid #7DBE4C;
	box-shadow:0 0 1px 0 #CCC;
	
	-webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
    -ms-transition: all 100ms ease;
    -o-transition: all 100ms ease;
	transition: all 100ms ease;
}
#news-home a .panel { border-radius:5px; }
#smallblogside h3 { display:none; }
#smallblogside .content .blog-block { margin:0; padding:0; }
#smallblogside section .content { padding:0; }
footer#footer #news-home article h3,
footer#footer #news-home article h3 a { color:#333333; }
footer#footer.gray-background-3 #news-home article h3,
footer#footer.gray-background-3 #news-home article h3 a { color:#F7F9FA; }
footer#footer.gray-background-3 nav ul li a { color:#F7F9FA; }
footer#footer.gray-background-3 .datebox span.month { background: #7DBE4C; color: #7DBE4C; }
footer#footer.gray-background-3 .datebox .day-year-wrapper { border: 1px solid #7DBE4C; color: #7DBE4C; background-color:#F7F9FA; }

.datebox { width:40px; }
.datebox span { display: block; text-align: center; }
.datebox span.month { background: #7DBE4C; color: #FFFFFF !important; font: 10px/10px UbuntuMedium; padding:3px 0px 2px; text-transform: uppercase; -webkit-border-radius: 3px 3px 0 0; border-radius:3px 3px 0 0;}
.datebox .day-year-wrapper { border: 1px solid #7DBE4C; color: #7DBE4C; text-shadow: none; -webkit-border-radius: 0 0 3px 3px; border-radius:0 0 3px 3px; }
.datebox span.day { font: 16px/16px UbuntuBold; }
.datebox span.year { font:8px/8px UbuntuBold; }

footer#footer .datebox span.month { background: #7DBE4C; color: #7DBE4C; }
footer#footer .datebox .day-year-wrapper { border: 1px solid #7DBE4C; color: #7DBE4C; }

/* Vertical Tabs */
.content .tabs a { font-family:UbuntuRegular; }

/*
 * Footer
 * Styles for the footer
 * 
 */
footer#footer nav ul li ul { margin-left:0; }
footer#footer nav ul li { list-style-type:none; }
footer#footer nav ul li a { color:#333333; display:block; padding:8px 10px 5px; text-transform:uppercase; font:11px/11px UbuntuMedium; text-shadow: 1px 1px 1px #999; }
footer#footer nav ul li.active ul li a { background:none; border:none; padding-top:8px; }
footer#footer nav ul li a:hover,
footer#footer nav ul li.active a,
footer#footer nav ul li.active a:hover,
footer#footer nav ul li.active ul li.active a { background:url('/assets/images/altabicycleshare/background-green-transparent-gradient-small.png') repeat-x; border-top:2px solid white; padding-top:6px; }
#primary-footer ul { margin-bottom: 0; }
/*
nav#primary-footer ul li a[title="Design"],
nav#primary-footer ul li a[title="Deploy"],
nav#primary-footer ul li a[title="Manage"] { font-size:20px; padding:12px 50px 9px 10px; }
nav#primary-footer ul li a[title="Design"]:hover,
nav#primary-footer ul li.active a[title="Design"],
nav#primary-footer ul li.active a[title="Design"]:hover,
nav#primary-footer ul li a[title="Deploy"]:hover,
nav#primary-footer ul li.active a[title="Deploy"],
nav#primary-footer ul li.active a[title="Deploy"]:hover,
nav#primary-footer ul li a[title="Manage"]:hover,
nav#primary-footer ul li.active a[title="Manage"],
nav#primary-footer ul li.active a[title="Manage"]:hover { padding-top:10px; }
*/

nav#primary-footer ul li a { font-size:20px !important; }
nav#primary-footer ul li ul li a { font-size:11px !important; }
nav#primary-footer ul li ul li ul li a { display:none; }
nav#primary-footer ul li ul li,
nav#primary-footer ul li ul li ul li { float:none; width:auto; }

/* Orbit */
.orbit-bullets { display:none; }
.orbit-container { margin: 20px 0; }
